@charset 'utf-8';
/*
 Theme Name:   Politics Child
 Theme URI:    http://politics.themerex.net/
 Description:  Politics - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     politics
 Version:      2.6
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../politics/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*
header.noFixMenu .topWrap .logo { padding: 20px 0 !important; }
*/

.tp-button.blue, .tp-button.blue:hover, .purchase.blue, .purchase.blue:hover { background-color: #346376; box-shadow: none; }
.topWrap .usermenu_area .menuItemLeft { color: white; float: right; }
.topWrap .usermenu_area .menuItemLeft a,
.topWrap .usermenu_area .menuItemLeft a:hover { color: white; font-weight: bold; }
.topWrap .search.searchOpen { border-color: #346376 !important; }
.topWrap .search .searchForm .searchField { color: #346376 !important; }
header.noFixMenu.menu_right .topWrap .topMenuStyleLine > ul#mainmenu > li > .menu-panel,
header.noFixMenu.menu_right .topWrap .topMenuStyleLine > ul > li > ul { top: 130px !important; }
.topWrap .topMenuStyleLine > ul > li ul li a:hover { background-color: #346376; }

a { color: black; }
a:hover { color: #346376; }
.post_text_area a { border-bottom: 1px dotted #BBB; }
.post_text_area a:hover { border-style: solid; }
a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] { border: 0; }

#slogan { margin: 20px 0 30px; }

/* Contact form 7 */
div.wpcf7-response-output { margin-left: 0; margin-right: 0; }

div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
	background-color: red;
	border: 2px solid red;
	color: white;

}

div.wpcf7-mail-sent-ok {
	background-color: #398F14;
	border-color: #398F14;
}

input[type="email"] {
	font-family: inherit;
	font-size: 14px;
	outline: medium none;
	color: #888;
	background-color: #FAFAFA;
	border: 1px solid #DDD;
	margin: 0px;
}

input[type="email"] {
	height: 36px;
	line-height: 36px;
	padding: 0px 15px;
	box-sizing: border-box;
}

input[type="submit"] {
	background-color: #FAFAFA;
	border: 1px solid #DDD !important;
	box-sizing: border-box;
	color: #888 !important;
	font-family: inherit;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	margin: 0px;
	outline: medium none;
	padding: 0px 15px;
}

.wpcf7-file { margin: 15px 0 0; }
.wpcf7-checkbox .wpcf7-list-item label,
.wpcf7-radio .wpcf7-list-item label { display: inline-block; margin: 0 1em 0.5em 0;}
.wpcf7-checkbox span.wpcf7-list-item,
.wpcf7-radio span.wpcf7-list-item { margin: 0; }

.form-row + .form-row { margin-top: 20px; }
.form-row label { height: auto; }
.form-row label .req,
.form-row label small { color: #346376; font-size: 80%; }
.form-row input[type="text"],
.form-row input[type="email"],
.form-row textarea,
.form-row select {
	background-color: #fafafa;
	border: 1px solid #ddd;
	color: #888888;
	font-size: 14px;
	height: auto;
	line-height: 1.4;
	margin: .5em 0;
	outline: none;
	padding: 10px 15px;
	width: 100%;
}
.form-row textarea { height: 200px; }

.wpcf7 form .wpcf7-response-output { margin-top: 0; }
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output { border-color: #dc3232; }

/* Timeline */
.timeline .timeline_item { position: relative; }

.timeline .timeline_item::before {
	background-color: #999;
	content: "";
	display: block;
	height: 100%;
	left: 85px;
	position: absolute;
	top: 0;
	width: 1px;
	z-index: 1;
}
.timeline .timeline_item:last-child::before { display: none; }

.timeline .timeline_date_block {
	background-color: #346376;
	border-radius: 1000px;
	color: white;
	float: left;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 150px;
	z-index: 2;
}

.timeline .current_item .timeline_date_block {
	background-image: linear-gradient(to top, #346376, #4b8ea9);
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.65);
	border: 7px solid #FAFAFA;
	left: -17px;
	padding: 15px 20px;
}

.timeline .timeline_phase { font-weight: bold; font-size: 1.4em; }

.timeline .timeline_date::before {
	background-color: white;
	content: "";
	display: block;
	height: 1px;
	margin: 7px auto;
	width: 50px;
}

.timeline .timeline_item_text { margin: 0 0 0 200px; padding: 0 0 10px 0 !important; }
.timeline .timeline_item_text h4 { padding: 10px 0 !important; }
.timeline .current_item .timeline_item_text h4 { padding-top: 20px !important; }